OID reference
humidity2
1.3.6.1.4.1.38783.2.6.2
Identification
Identifier and names
- Parent
- 1.3.6.1.4.1.38783.2.6 (sensor2, recipients)
- Node code
- 2
- Node name
- humidity2
- Numeric OID
- 1.3.6.1.4.1.38783.2.6.2
- URN notation
- urn:oid:1.3.6.1.4.1.38783.2.6.2
ASN.1, OID-IRI and named path variants
- ASN.1 notation
-
{1 3 6 1 4 1 38783 2 6 2}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) teracom(38783) tcw220(2) sensor2(6) humidity2(2)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) teracom(38783) tcw220(2) recipients(6) humidity2(2)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) teracom(38783) setup(2) sensor2(6) humidity2(2)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) teracom(38783) setup(2) recipients(6) humidity2(2)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) teracom(38783) snmpSetup(2) sensor2(6) humidity2(2)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) teracom(38783) snmpSetup(2) recipients(6) humidity2(2)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) teracom(38783) tcw220(2) sensor2(6) humidity2(2)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) teracom(38783) tcw220(2) recipients(6) humidity2(2)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) teracom(38783) setup(2) sensor2(6) humidity2(2)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) teracom(38783) setup(2) recipients(6) humidity2(2)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) teracom(38783) snmpSetup(2) sensor2(6) humidity2(2)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) teracom(38783) snmpSetup(2) recipients(6) humidity2(2)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) teracom(38783) tcw220(2) sensor2(6) humidity2(2)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) teracom(38783) tcw220(2) recipients(6) humidity2(2)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) teracom(38783) setup(2) sensor2(6) humidity2(2)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) teracom(38783) setup(2) recipients(6) humidity2(2)}
- Additional combinations skipped.
- OID-IRI notation
- /1/3/6/1/4/1/38783/2/6/2
- /ISO/Identified-Organization/6/1/4/1/38783/2/6/2
- /ISO/3/6/1/4/1/38783/2/6/2
- Named path variants
- /iso/identified-organization/dod/internet/private/enterprise/38783/tcw220/sensor2/humidity2
- /iso/identified-organization/dod/internet/private/enterprise/38783/tcw220/recipients/humidity2
- /iso/identified-organization/dod/internet/private/enterprise/38783/SNMPSetup/sensor2/humidity2
- /iso/identified-organization/dod/internet/private/enterprise/38783/SNMPSetup/recipients/humidity2
- /iso/identified-organization/dod/internet/private/enterprise/38783/setup/sensor2/humidity2
- /iso/identified-organization/dod/internet/private/enterprise/38783/setup/recipients/humidity2
- /iso/identified-organization/dod/internet/private/enterprise/38783/snmpSetup/sensor2/humidity2
- /iso/identified-organization/dod/internet/private/enterprise/38783/snmpSetup/recipients/humidity2
- /iso/identified-organization/dod/internet/private/enterprise/teracom/tcw220/sensor2/humidity2
- /iso/identified-organization/dod/internet/private/enterprise/teracom/tcw220/recipients/humidity2
- /iso/identified-organization/dod/internet/private/enterprise/teracom/SNMPSetup/sensor2/humidity2
- /iso/identified-organization/dod/internet/private/enterprise/teracom/SNMPSetup/recipients/humidity2
- /iso/identified-organization/dod/internet/private/enterprise/teracom/setup/sensor2/humidity2
- /iso/identified-organization/dod/internet/private/enterprise/teracom/setup/recipients/humidity2
- /iso/identified-organization/dod/internet/private/enterprise/teracom/snmpSetup/sensor2/humidity2
- /iso/identified-organization/dod/internet/private/enterprise/teracom/snmpSetup/recipients/humidity2
- Additional combinations skipped.
Published definition
The displayed source records contain one distinct definition. Compare its source records.
humidity2 OBJECT IDENTIFIER ::= { sensor2 2 }
Evidence
Source records
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Definitions without a descriptionMultiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
humidity2 · unspecifiedMultiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Status in source: unspecified.
Names: humidity2
Technical details
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"humidity2",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"sensor2",
"2",
"}"
]
}- Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
· Publisher's source file: Source package: observium-community-latest.tar.gz
Vendor MIB copy from the Observium Community archive.
Module: TERACOM-TCW121-MIB
See published definition above
· Download TERACOM-TCW121-MIBModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Registration
Registration authorities
First Registration Authority (inferred from ancestor 1.3.6.1.4.1.38783)
Direct children (4)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.38783.2.6.2.1 | humidity2Min | 0 | 0 | |
| 1.3.6.1.4.1.38783.2.6.2.2 | humidity2Max | 0 | 0 | |
| 1.3.6.1.4.1.38783.2.6.2.3 | humidity2Hyst | 0 | 0 | |
| 1.3.6.1.4.1.38783.2.6.2.4 | humidity2Action | 0 | 0 |
Siblings (1)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.38783.2.6.1 | temperature2, recipient1 | 4 | 4 |